lapacke_ssytri_3.c(3)

NAME
lapacke_ssytri_3.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssytri_3 (int matrix_layout, char uplo, lapack_int n, float *a, lapack_int lda, const float *e, const lapack_int *ipiv)

Function Documentation

  lapack_int LAPACKE_ssytri_3 (int matrix_layout, char uplo, lapack_int n, float * a, lapack_int lda, const float * e, const lapack_int * ipiv)

Definition at line 36 of file lapacke_ssytri_3.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.